#!/bin/bash
  
# 启动入口类，该脚本文件用于别的项目时要改这里
MAIN_CLASS=com.dsideal.Start
  
# Java 命令行参数，根据需要开启下面的配置，改成自己需要的，注意等号前后不能有空格
export JAVA_HOME=/usr/java/jdk
export JRE_HOME=${JAVA_HOME}/jre
export CLASSPATH=.:${JAVA_HOME}/lib:${JRE_HOME}/lib
export PATH=${JAVA_HOME}/bin:$PATH
JAVA_OPTS="-Xms1024m -Xmx2048m"

# 生成 class path 值
CP=.:/usr/local/dsssoserver/WEB-INF/lib/*

# 运行为后台进程，并且将信息输出到 output.log 文件
nohup java -Xverify:none ${JAVA_OPTS} -cp ${CP} ${MAIN_CLASS}  >> /dev/null 2>&1 &
  
